## com.baidubce.services.moladb.model.transform
Class Unmarshallers

    java.lang.Object
      com.baidubce.services.moladb.model.transform.Unmarshallers

    public class Unmarshallers

extends Object

Constructor Summary
`Unmarshallers()`

Method Summary
`static String` `readStreamContents(InputStream in)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Unmarshallers

    public Unmarshallers()

Method Detail

### readStreamContents

    public static String readStreamContents(InputStream in)

Copyright © 2016. All rights reserved.